.date_box{
    width: 90px;
    height: 100%;
    border: solid 1px rgba(255, 255, 255, 0.425);
    color:white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 5px;
    z-index: 1;
}
.date{
    font-size: 40px;
    font-family: 'Kanit', sans-serif;
    line-height: 0.9em;
    cursor: pointer;
}